﻿@model IEnumerable<Rokolabs.Library.Entities.Book>

@{
    ViewBag.Title = "Books";
}

<h2>Books</h2>

<p>
    @Html.ActionLink("Create New", "Create")     
</p>

@Html.Partial("_LibraryEntriesTable", Model)


